find_first_bit
Prev | Bit Operations | Next

## Name

find_first_bit — find the first set bit in a memory region

## Synopsis

`unsigned find_first_bit (` | const unsigned long * | addr,
| unsigned | size`)`;

## Arguments

`addr`

  The address to start the search at

`size`

  The maximum size to search

## Description

Returns the bit-number of the first set bit, not the number of the byte containing a bit.

Prev | Up | Next
__ffs | Home | find_next_bit